html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #e0e0e0;
	background-image: url(background.png);
	background-repeat: repeat-x;
	font: 0.7em Verdana, Tahoma, Arial, Helvetica, sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.head { }

/* a styles */

a.rhslink {
	color: #000000;
	text-decoration: underline;
}

a.rhslink:hover {
	color: #0000f0;
	text-decoration: underline;
}

a.rhslink:visited {
	color: #999999;
	text-decoration: underline;
}

/* button styles */

button {
	background-color: #ebebeb;
	background-image: url(buttonback.png);
	border-bottom: #878787 1px solid;
	border-left: #aaaaaa 1px solid;
	border-right: #878787 1px solid;
	border-top: #aaaaaa 1px solid;
	color: black;
	cursor: pointer;
}

/* h1 */

h1 {
	font-family: Arial;
	font-size: 36px;
	font-weight: normal;
}

/* h3 */

h3 {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
}